"SPLISH" = "SPLISH";
"Click!" = "Click!";
"Crack!" = "Crack!";
"thwok" = "thwok";
"your title here" = "seu título aqui";
"Whoosh" = "Whoosh";
"KAPOW" = "KAPOW";
"Your words here..." = "Suas palavras aqui...";
